/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                        **** DIRECTORES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2013 - 2014
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DIRECTORES DE CONTEXTO
/*                                 EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale03_2014_Dir_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2014_Dir_Cuest.txt
/*         as como el archivo Excale03_2014_Dir_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale03_2014_Dir_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2014_Dir_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 01 DE SEPTIEMBRE 2015
/*
/*  ****************************************************************************/





    /* Actualizar el nombre y directorio donde se ubica el archivo Excale03_2014_Dir_Cuest.TXT*/
CD "C:\***"

SET DECIMAL=DOT.
DATA LIST FILE = "Excale03_2014_Dir_Cuest.TXT"  ENCODING = '1252'
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26  (a)
        ID_MOD            27 - 27
        MOD               28 - 30  (a)
        ESTRATO           31 - 37  (a)
        ENTEST            38 - 43  (a)
        ID_INSTR          44 - 58  (a)
        W_DIR             59 - 69
        DP001             70 - 70
        DP002             71 - 71
        DP003             72 - 72
        DP004             73 - 73
        DP005             74 - 74
        DP006             75 - 75
        DP007             76 - 76
        DP008             77 - 77
        DP009             78 - 78
        DP010             79 - 79
        DP011             80 - 134  (a)
        DP012            135 - 136  (a)
        DP013            137 - 139  (a)
        DP014            140 - 140
        DP015            141 - 141
        DP016_01         142 - 142
        DP016_02         143 - 143
        DP016_03         144 - 144
        DP016_04         145 - 145
        DP016_05         146 - 146
        DP016_06         147 - 147
        DP016_07         148 - 148
        DP016_08         149 - 149
        DP016_09         150 - 150
        DP016_10         151 - 151
        DP016_11         152 - 152
        DP016_12         153 - 153
        DP016_13         154 - 154
        DP016_14         155 - 155
        DP016_15         156 - 156
        DP016_16         157 - 157
        DP016_17         158 - 158
        DP016_18         159 - 159
        DP016_19         160 - 160
        DP016_20         161 - 161
        DP016_21         162 - 162
        DP016_22         163 - 163
        DP016_23         164 - 164
        DP016_24         165 - 165
        WVARSTRR         166 - 168
        W_FSTR1          169 - 179
        W_FSTR2          180 - 190
        W_FSTR3          191 - 201
        W_FSTR4          202 - 212
        W_FSTR5          213 - 223
        W_FSTR6          224 - 234
        W_FSTR7          235 - 245
        W_FSTR8          246 - 256
        W_FSTR9          257 - 267
        W_FSTR10         268 - 278
        W_FSTR11         279 - 289
        W_FSTR12         290 - 300
        W_FSTR13         301 - 311
        W_FSTR14         312 - 322
        W_FSTR15         323 - 333
        W_FSTR16         334 - 344
        W_FSTR17         345 - 355
        W_FSTR18         356 - 366
        W_FSTR19         367 - 377
        W_FSTR20         378 - 388
        W_FSTR21         389 - 399
        W_FSTR22         400 - 410
        W_FSTR23         411 - 421
        W_FSTR24         422 - 432
        W_FSTR25         433 - 443
        W_FSTR26         444 - 454
        W_FSTR27         455 - 465
        W_FSTR28         466 - 476
        W_FSTR29         477 - 487
        W_FSTR30         488 - 498
        W_FSTR31         499 - 509
        W_FSTR32         510 - 520
        W_FSTR33         521 - 531
        W_FSTR34         532 - 542
        W_FSTR35         543 - 553
        W_FSTR36         554 - 564
        W_FSTR37         565 - 575
        W_FSTR38         576 - 586
        W_FSTR39         587 - 597
        W_FSTR40         598 - 608
        W_FSTR41         609 - 619
        W_FSTR42         620 - 630
        W_FSTR43         631 - 641
        W_FSTR44         642 - 652
        W_FSTR45         653 - 663
        W_FSTR46         664 - 674
        W_FSTR47         675 - 685
        W_FSTR48         686 - 696
        W_FSTR49         697 - 707
        W_FSTR50         708 - 718
        W_FSTR51         719 - 729
        W_FSTR52         730 - 740
        W_FSTR53         741 - 751
        W_FSTR54         752 - 762
        W_FSTR55         763 - 773
        W_FSTR56         774 - 784
        W_FSTR57         785 - 795
        W_FSTR58         796 - 806
        W_FSTR59         807 - 817
        W_FSTR60         818 - 828
        W_FSTR61         829 - 839
        W_FSTR62         840 - 850
        W_FSTR63         851 - 861
        W_FSTR64         862 - 872
        W_FSTR65         873 - 883
        W_FSTR66         884 - 894
        W_FSTR67         895 - 905
        W_FSTR68         906 - 916
        W_FSTR69         917 - 927
        W_FSTR70         928 - 938
        W_FSTR71         939 - 949
        W_FSTR72         950 - 960
        W_FSTR73         961 - 971
        W_FSTR74         972 - 982
        W_FSTR75         983 - 993
        W_FSTR76         994 - 1004
        W_FSTR77        1005 - 1015
        W_FSTR78        1016 - 1026
        W_FSTR79        1027 - 1037
        W_FSTR80        1038 - 1048
        W_FSTR81        1049 - 1059
        W_FSTR82        1060 - 1070
        W_FSTR83        1071 - 1081
        W_FSTR84        1082 - 1092
        W_FSTR85        1093 - 1103
        W_FSTR86        1104 - 1114
        W_FSTR87        1115 - 1125
        W_FSTR88        1126 - 1136
        W_FSTR89        1137 - 1147
        W_FSTR90        1148 - 1158
        W_FSTR91        1159 - 1169
        W_FSTR92        1170 - 1180
        W_FSTR93        1181 - 1191
        W_FSTR94        1192 - 1202
        W_FSTR95        1203 - 1213
        W_FSTR96        1214 - 1224
        W_FSTR97        1225 - 1235
        W_FSTR98        1236 - 1246
        W_FSTR99        1247 - 1257
        W_FSTR100       1258 - 1268
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      ID_INSTR      "Identificador del cuestionario"
      W_DIR         "Peso muestral o ponderador del director"
      DP001         "Es usted hombre o mujer?"
      DP002         "Cuntos aos cumplidos tiene?"
      DP003         "Cul es su nivel mximo de estudios?"
      DP004         "Adems de ser director(a), tiene a su cargo algn grupo en esta escuela?"
      DP005         "Contando este ciclo escolar, cuntos aos tiene trabajando como director(a)?"
      DP006         "Est usted incorporado(a) a Carrera Magisterial?"
      DP007         "Est usted incorporado(a) a algn programa de estmulos diferente a Carrera Magisterial"
      DP008         "Su plantel participa en el programa de Escuelas de Tiempo Completo?"
      DP009         "Durante este ciclo escolar tuvo su plantilla docente completa?"
      DP010         "Cuntas horas dura la jornada escolar en su plantel en un da normal?"
      DP011         "Cul es el horario de la jornada escolar en su plantel en un da normal? Indique la hora de entrada y salida"
      DP012         "Cuntos docentes titulares de tercer grado hay en su escuela actualmente? Indique la cifra exacta"
      DP013         "Cuntos alumnos de tercer grado hay en su escuela actualmente? Indique la cifra exacta"
      DP014         "Existen en su plantel maestros(as) que impartan dos o ms grados de forma simultnea en un mismo saln (grupos multigrado)?"
      DP015         "De la totalidad de grupos de su escuela, cuntos son multigrado?"
      DP016_01      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Primero"
      DP016_02      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Segundo"
      DP016_03      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Tercero"
      DP016_04      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Cuarto"
      DP016_05      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Quinto"
      DP016_06      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 1 Sexto"
      DP016_07      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Primero"
      DP016_08      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Segundo"
      DP016_09      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Tercero"
      DP016_10      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Cuarto"
      DP016_11      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Quinto"
      DP016_12      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 2 Sexto"
      DP016_13      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Primero"
      DP016_14      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Segundo"
      DP016_15      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Tercero"
      DP016_16      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Cuarto"
      DP016_17      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Quinto"
      DP016_18      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 3 Sexto"
      DP016_19      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Primero"
      DP016_20      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Segundo"
      DP016_21      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Tercero"
      DP016_22      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Cuarto"
      DP016_23      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Quinto"
      DP016_24      "Marque en la siguiente tabla cules son los grados que se imparten en cada uno de sus grupos multigrado: Grupo multigrado 4 Sexto"
      WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT   1       "Aguascalientes"
                2       "Baja California"
                3       "Baja California Sur"
                4       "Campeche"
                5       "Coahuila"
                6       "Colima"
                7       "Chiapas"
                8       "Chihuahua"
                9       "Distrito Federal"
                10      "Durango"
                11      "Guanajuato"
                12      "Guerrero"
                13      "Hidalgo"
                14      "Jalisco"
                15      "Mxico"
                16      "Michoacn"
                17      "Morelos"
                18      "Nayarit"
                19      "Nuevo Len"
                20      "Oaxaca"
                21      "Puebla"
                22      "Quertaro"
                23      "Quintana Roo"
                24      "San Luis Potos"
                25      "Sinaloa"
                26      "Sonora"
                27      "Tabasco"
                28      "Tamaulipas"
                29      "Tlaxcala"
                30      "Veracruz"
                31      "Yucatn"
                32      "Zacatecas"/
      ID_MOD
                1       "Urbana Pblica"
                2       "Rural Pblica"
                3       "Educacin Indgena"
                4       "Curso Comunitario"
                5       "Privada"
                6       "General"
                7       "Tcnica"
                8       "Telesecundaria"
                9       "Privada"/
      MOD
                "UP"    "Urbano Pblico"
                "RP"    "Rural Pblico"
                "EI"    "Educacin Indgena"
                "CC"    "Cursos Comunitarios"
                "UPV"   "Privados"/
       ENTEST
                "999"   "Respuesta omitida"/
       DP001
                1       "Hombre"
                2       "Mujer"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP002
                1       "40 o menos"
                2       "Entre 41 y 49"
                3       "Entre 50 y 59"
                4       "60 o ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP003
                1       "Bachillerato o carrera tcnica"
                2       "Normal bsica"
                3       "Normal superior o Licenciatura en educacin"
                4       "Otra licenciatura"
                5       "Posgrado"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP004
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP005
                1       "2 o menos"
                2       "Entre 3 y 10"
                3       "Entre 11 y 15"
                4       "16 o ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP006
      DP007
      DP008
      DP009
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP010
                1       "Menos de 4 horas y media"
                2       "Entre 4 y media y 5 horas"
                3       "Ms de 5 horas"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP012
                "97"    "Respuesta ilegible"
                "99"    "Respuesta omitida"/
      DP013
                "999"    "Respuesta omitida"/
      DP014
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP015
                1       "Ninguno"
                2       "Slo un grupo"
                3       "Algunos (menos de la mitad)"
                4       "La mayora (ms de la mitad)"
                5       "Todos"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP016_01
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP016_02
      DP016_03
      DP016_04
      DP016_05
      DP016_06
      DP016_07
      DP016_08
      DP016_09
      DP016_10
      DP016_11
      DP016_12
      DP016_13
      DP016_14
      DP016_15
      DP016_16
      DP016_17
      DP016_18
      DP016_19
      DP016_20
      DP016_21
      DP016_22
      DP016_23
      DP016_24
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES ENTEST  ("999").
MISSING VALUES DP001 TO DP010 (8,9).
MISSING VALUES DP012  ("97,99").
MISSING VALUES DP013  ("999").
MISSING VALUES DP014 TO DP016_24 (8,9).




/***********************************************************************
/* Aplica un formato para mostrar en la pantalla
/* y guarda el archivo en formato .SAV
/*
/**********************************************************************.

FORMAT w_dir (F11.2).
FORMAT W_FSTR1 TO W_FSTR100 (F11.2).



SAVE OUTFILE="Excale03_2014_Dir_Cuest.SAV".

EXE.
